@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);


.dot {
  height: 20px;
  width: 20px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  -webkit-text-fill-color: transparent;
  -webkit-animation: colored 10s infinite linear;
  background-image: -webkit-linear-gradient(90deg, #f35626, #feab3a);
}
@-webkit-keyframes colored {
  from {
    -webkit-filter: hue-rotate(0deg);
  }
  to {
    -webkit-filter: hue-rotate(-360deg);
  }
}
